
BHP132 - Potlako+ - Bug #6732

Cannot view the name

31/01/2023 11:15 - Taolo Ntloedibe

Status: Resolved Start date: 13/03/2023

Priority: Immediate Due date: 13/03/2023

Assignee: Moses Chawawa % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Good day.

Kindly assist, the name of the patient for 132-40400062-3 is not showing when trying to view it on the initials, on dashboard.

History

#1 - 06/02/2023 07:59 - Ame Diphoko

- Assignee set to Moses Chawawa

#2 - 13/03/2023 11:25 - Moses Chawawa

- Due date set to 13/03/2023

- Start date changed from 31/01/2023 to 13/03/2023

#3 - 13/03/2023 14:14 - Moses Chawawa

- Status changed from New to Resolved
